# Hi, I'm Darnell! 
**Security Engineer**  

<div align="center">
  <img src="https://git.naxslabs.com/darnellkeith/logos/raw/branch/main/logo-transparent.png
" width="400" height="200"/>
</div>


## 🔒 Security Projects:
- [AD Sync with Okta](https://naxslabs.com/how-to-sync-active-directory-with-okta/)
- [Okta Policies & Conditional Access](https://naxslabs.com/okta-policies-enrollment-authentication-and-session-control/)
- [Azure SOC with Sentinel](https://git.naxslabs.com/darnellkeith/azure_soc)
- [Protecting Sensitive Data with IPsec](https://naxslabs.com/protecting-sensitive-data-with-ipsec)
- [Combating LLMNR Attacks](https://naxslabs.com/combating-llmnr-attacks/)


## 🎓 Education:
<table>
  <tr>
    <td align="center">
      <strong>Bachelor of Science</strong><br/>
      Cybersecurity and Information Assurance<br/>
      <em>Western Governors University</em>
    </td>
    <td align="center">
      <strong>Master of Science</strong><br/>
      Cybersecurity and Information Assurance<br/>
      <em>Western Governors University</em><br/>
      <small>Starting November 2025</small>
    </td>
  </tr>
</table>

## 🛡️ Certifications

<table>
  <tr>
    <td align="center">
      <a href="https://www.credly.com/badges/3f833478-576b-4683-ad2f-8f3b091d667e/public_url">
        <img src="https://git.naxslabs.com/darnellkeith/.profile/raw/branch/master/badges/gcih.png" width="100"/><br/>GCIH
      </a>
    </td>
    <td align="center">
      <a href="https://www.credly.com/badges/0468c3e5-d587-40f4-873f-b031d70ab899/public_url">
        <img src="https://git.naxslabs.com/darnellkeith/.profile/raw/branch/master/badges/gsec.png" width="100"/><br/>GSEC
      </a>
    </td>
    <td align="center">
      <a href="https://www.credly.com/badges/3ffebfe7-4e15-4ce9-8046-872abb59ed91">
        <img src="https://git.naxslabs.com/darnellkeith/.profile/raw/branch/master/badges/pen.png" width="100"/><br/>PenTest+
      </a>
    </td>
    <td align="center">
      <a href="https://www.credly.com/badges/b8daec80-4ae2-4d7a-a874-27e25042ff9e/public_url">
        <img src="https://git.naxslabs.com/darnellkeith/.profile/raw/branch/master/badges/project.png" width="100"/><br/>Project+
      </a>
    </td>
  </tr>
  <tr>
    <td align="center">
      <a href="https://www.credly.com/badges/3ffebfe7-4e15-4ce9-8046-872abb59ed91">
        <img src="https://git.naxslabs.com/darnellkeith/.profile/raw/branch/master/badges/cysa.png" width="100"/><br/>CySA+
      </a>
    </td>
    <td align="center">
      <a href="https://www.credly.com/badges/0024454e-9960-4de7-bac0-a1e8b75bde8c/linked_in_profile">
        <img src="https://git.naxslabs.com/darnellkeith/.profile/raw/branch/master/badges/sscp.png" width="100"/><br/>SSCP
      </a>
    </td>
    <td align="center">
      <a href="https://www.credly.com/badges/223767b7-027c-4649-83ec-30d351595372/linked_in_profile">
        <img src="https://git.naxslabs.com/darnellkeith/.profile/raw/branch/master/badges/ccna.png" width="100"/><br/>CCNA
      </a>
    </td>
    <td align="center">
      <a href="https://www.credly.com/badges/9f5bd141-e245-4f45-b84a-4a93bfe60abf">
        <img src="https://git.naxslabs.com/darnellkeith/.profile/raw/branch/master/badges/jncia.png" width="100"/><br/>JNCIA
      </a>
    </td>
  </tr>
</table>


**In Progress:**
- CCSP (7-15-2025)
- Okta Professional (8-23-25)


## 📚 Other Projects:
- [BAIC Institute](hxxps://baicinstitute[.]org)
- [NAXS LABS](https://naxslabs.com) (Under Construction)


## 🤝 Connect with me:
[Website](https://naxslabs.com) | [LinkedIn](https://linkedin.com/in/darnellkeith) | [Email](mailto:darnell@naxslabs.com)

